---
PLUGIN_ADMIN:
  LOGIN_BTN: "පිවිසෙන්න"
  LOGIN_BTN_FORGOT: "අමතක වුනා"
  LOGIN_FAILED: "පිවිසීමට අසමත්විය"
  PAGES: "පිටු"
  THEMES: "තේමා"
  LOGOUT: "නික්මෙන්න"
  BACK: "ආපසු"
  NEXT: "ඊළඟ"
  SAVE: "සුරකින්න"
  NORMAL: "සාමාන්‍ය"
  ERROR: "දෝෂය"
  CLOSE: "වසන්න"
  CANCEL: "අවලංගු"
  CONTINUE: "ඉදිරියට"
  CONFIRM: "තහවුරු"
  ADD_FILTERS: "පෙරහන් එකතු කරන්න"
  SEARCH_PAGES: "පිටු සොයන්න"
  VERSION: "අනුවාදය"
  UPDATE_THEME: "තේමාව යාවත්කාලකරන්න"
  HOMEPAGE: "මුල් පිටුව"
  LICENSE: "බලපත්‍රය"
  REMOVE_THEME: "තේමාව යාවත්කාලකරන්න"
  INSTALL_THEME: "තේමාව ස්ථාපනයකරන්න"
  THEME: "තේමාව"
  BACK_TO_THEMES: "තේමාවන්ට ආපසු"
  ADD: "එකතු කරන්න"
  CLEAR_CACHE_ALL_CACHE: "සියලුම නිහිත"
  DAYS: "දවස්"
  UPDATE: "යාවත්කාල"
  BACKUP: "උපස්ථය"
  BACKUPS: "උපස්ථ"
  BACKUP_NOW: "දැන් උපස්ථකරන්න"
  BACKUPS_STATS: "සංඛ්‍යාලේඛන උපස්ථකරන්න"
  BACKUPS_HISTORY: "ඉතිහාසය උපස්ථකරන්න"
  BACKUPS_PROFILES: "පැතිකඩයන් උපස්ථකරන්න"
  BACKUPS_COUNT: "උපස්ථ ගණන"
  BACKUPS_PROFILES_COUNT: "පැතිකඩ ගණන"
  BACKUP_DATE: "උපස්ථ කළ දිනය"
  STATISTICS: "සංඛ්‍යාලේඛන"
  TODAY: "අද"
  WEEK: "සතිය"
  MONTH: "මාසය"
  MON: "සඳු"
  TUE: "අඟ"
  WED: "බදා"
  THU: "බ්‍රහ"
  FRI: "සිකු"
  SITE: "අඩවිය"
  INFO: "තොරතුරු"
  SYSTEM: "පද්ධතිය"
  USER: "පරිශීලක"
  ADD_ACCOUNT: "ගිණුම එකතු කරන්න"
  INSTALLATION_FAILED: "ස්ථාපනය අසමත්විය"
  UNINSTALL_FAILED: "අස්ථාපනය අසමත්විය"
  UNINSTALL_SUCCESSFUL: "අස්ථාපනය සාර්ථකයි"
  METHOD: "ක්‍රමය"
  DOWNLOAD_BACKUP: "උපස්ථය බාගන්න"
  UNKNOWN_ERRORS: "නොදන්නා දෝෂ"
  MEDIA: "මාධ්‍යය"
  ENABLED: "සබල කර ඇත"
  'YES': "ඔව්"
  'NO': "නැහැ"
  NAME: "නම"
  CONTENT: "අන්තර්ගතය"
  SIZE: "ප්‍රමාණය"
  ACTION: "ක්‍රියාමාර්ගය"
  OPTIONS: "විකල්ප"
  SETTINGS: "සැකසුම්"
  FOLDER_NAME: "බහාලුමේ නම"
  DISABLED: "අබල කර ඇත"
  FOLDER: "බහාලුම"
  ASCENDING: "ආරෝහණ"
  DESCENDING: "අවරෝහණ"
  PAGE: "පිටුව"
  FILENAME: "ගොනුවේ නම"
  HOME_PAGE: "මුල් පිටුව"
  LANGUAGES: "භාෂා"
  SAVE_LOCATION: "ස්ථානය සුරකින්න"
  IGNORE_FILES: "ගොනු සුරකින්න"
  IGNORE_FOLDERS: "බහාලුම් නොසලකන්න"
  PAGE_TYPES: "පිටු වර්ග"
  ACCESS_LEVELS: "ප්‍රවේශ මට්ටම්"
  GROUPS: "සමූහ"
  ADMIN_ACCESS: "පරිපාලන ප්‍රවේශය"
  REMOVE_SUCCESSFUL: "ඉවත්කිරීම සාර්ථකයි"
  REMOVE_FAILED: "ඉවත්කිරීමට අසමත්විය"
  SESSION_SECURE: "ආරක්ෂිත"
  ADD_FOLDER: "බහාලුම එකතු කරන්න"
  COPY_PAGE: "පිටුව පිටපත්කරන්න"
  INSTALLING: "ස්ථාපනය වෙමින්"
  LOADING: "පූරණය වෙමින්.."
  INSTALLING_PACKAGES: "ඇසුරුම්(ක්) ස්ථාපනය වෙමින්.."
  READY_TO_INSTALL_PACKAGES: "ඇසුරුම්(ක්) ස්ථාපනයට සූදානම්ය"
  PACKAGES_NOT_INSTALLED: "ඇසුරුම් ස්ථාපනය කර නැත"
  REMOVE_THE: "%s ඉවත් කරන්න"
  UPDATING: "යාවත්කාල වෙමින්"
